Test2::Compare::DeepRef(3p)

NAME
Test2::Compare::DeepRef - Ref comparison

DESCRIPTION
Used to compare two refs in a deep comparison.

SYNOPSIS

SOURCE
The source code repository for Test2-Suite can be found at https://github.com/Test-More/Test2-Suite/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS
Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2018 Chad Granum <exodist@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/